/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Template: oceanwp
Author: OceanWP
Author URI: https://oceanwp.org/about-oceanwp/
Description: OceanWP is the perfect theme for your project. Lightweight and highly extendable, it will enable you to create almost any type of website such a blog, portfolio, business website and WooCommerce storefront with a beautiful &amp; professional design. Very fast, responsive, RTL &amp; translation ready, best SEO practices, unique WooCommerce features to increase conversion and much more. You can even edit the settings on tablet &amp; mobile so your site looks good on every device. Work with the most popular page builders as Elementor, Beaver Builder, Brizy, Visual Composer, Divi, SiteOrigin, etc... Developers will love his extensible codebase making it a joy to customize and extend. Best friend of Elementor &amp; WooCommerce. Looking for a Multi-Purpose theme? Look no further! Check the demos to realize that it's the only theme you will ever need: https://oceanwp.org/demos/
Tags: two-columns,right-sidebar,footer-widgets,blog,news,custom-background,custom-menu,post-formats,rtl-language-support,sticky-post,editor-style,threaded-comments,translation-ready,buddypress,custom-colors,featured-images,full-width-template,theme-options,e-commerce,block-styles,wide-blocks,accessibility-ready
Version: 4.2.1.1784096588
Updated: 2026-07-15 06:23:08

*/




footer#footer {
    display: none!important;
}
.top-header {
    background: #E1EEE0;
    padding: 10px 0px;
}
.top-header-inenr {
    display: flex;
    justify-content: space-between;
	    align-items: center;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
li
{
	 font-family: "Valley Sans", sans-serif;!important;

}
.top-header-left {
    display: flex;
    gap: 30px;
}

.top-header-right i.fa-brands {
  color: #43B031;
    font-size: 17px;
    border: 1px solid #43B031;
    border-radius: 50%;
    padding: 1px;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}
.top-header-right {
    display: flex;
    gap: 13px;
}

.top-header-left h3 {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0px;
}
.header-inner {
    display: flex;
    align-items: center;
    gap: 50px;
}
.web-header-logo {
    width: 12%;
}

.content-area {
    float: unset !important;
    position: unset !important;
    width: unset !important;
    padding-right: unset !important;
    border-right-width: unset !important;
    border-style: unset !important;
    border-color: unset !important;
}

img.sp-lc-image {
    height: 100px;
    object-fit: contain;
    margin: 0px !important;
}

.footer-vasavi-logo-wrapper img {
    width: 45%;
}

a.footer-vasavi-link:hover {
    text-decoration: unset;
  
	    padding-left: 10px;
    transition: 0.3s linear;
}
.forminator-edit-module {
    display: none;
}



















.vasavi-home-sec1-btn {
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 10px 30px;
    color: white;
    text-decoration: none;
    border: unset;
    border-radius: unset;
    overflow: hidden;
    transition: color 0.35s ease;
    z-index: 1;
    background: #0234a2;
    text-decoration: unset !important;
    font-size: 15px;
    font-weight: 500;
}

.vasavi-home-sec1-btn::before {
    content: "";
    position: absolute;
    inset: 0;
    background:#43b031;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.4s ease;
    z-index: -1;
}

.vasavi-home-sec1-btn svg {
    transition: transform 0.35s ease;
}

.vasavi-home-sec1-btn:hover {
    color: #fff;
}

.vasavi-home-sec1-btn:hover::before {
    transform: scaleX(1);
    transform-origin: left;
}

.vasavi-home-sec1-btn:hover svg {
    transform: translateX(5px);
}




@media only screen and (max-width: 800px)  {
	.top-header {
		display:none!important;
	}
	.vasavi-home-sec1-container {
    
    height: 100%!important;
}
	.web-header-logo {
    width: 35%!important;
}
}
	
@media only screen and (max-width: 600px)  {
	h1 {
		font-size:30px!important;
	}
	h2 {
		font-size:28px!important;
	}
	h3 {
		font-size:25px!important;
	}
	h4 {
		font-size:23px!important;
	}
	h5 {
		font-size:20px!important;
	}
	h6 {
		font-size:18px!important;
	}
	p {
		font-size:15px!important;
	}
	.vasavi-home-sec1-wrapper {
             max-width: unset!important; 
		    padding: 20px 0px!important;
	}
	.vasavi-home-sec1-wrapper {
		gap: 0px!important;
	}
	.vasavi-home-sec1-form-card {
		top: 0px!important;
		max-width: unset!important;
    margin-top: 20px!important;
	}
	.vasavi-home-sec2-content {
    margin-bottom: 20px!important;
}
	.vasavi-home-sec3-card-title {
    font-size: 20px !important; 
	}
	.vasavi-home-sec2-container {
		padding: 20px 0px!important;
	}
	.vasavi-home-sec2-wrapper {
		    padding: 0px!important; 
		    max-width: unset!important;
	}
	.vasavi-home-sec2-stats-wrapper {
		    grid-template-columns: repeat(2, 1fr)!important;
	}
	.vasavi-home-sec2-stat-number {
    font-size: 35px!important; 
		 margin-bottom: -10px!important;
    color: #ffffff!important;
    letter-spacing: unset!important; 
	} 
	.avi-home-sec2-stat-label {
    font-size: 15px!important; 
	}
	    .vasavi-home-4-card-content {
        padding: 0px!important;
    }
	    .vasavi-home-4-card-title {
        font-size: 19px !important;
    }
	.vasavi-home-sec3-container {
		    padding: 30px 0px!important;
	}
	.home-sec-5-etp-title {
    font-size: 20px !important; 
	}
	.home-vasavi-sec5-section {
		
    padding: 30px 20px!important;
	}
	.home-vasavi-sec5-card-title {
		    font-size: 16px !important;
	}
	.vasavi-home-sec6-section {
		    padding: 30px 20px!important;
	}
	.footer-vasavi-column-title {
    font-size: 18px !important;
    font-weight: 700!important;
    color: #ffffff!important;
    margin: 0px!important;
}
	.footer-vasavi-link-list {
		gap: 7px!important; 
	}
	.copyright {
    flex-direction: column!important;
    align-items: flex-start!important;
    padding: 10px!important;
    gap: 0px!important;
}
}
@media only screen and (max-width: 1024px)  {
	header.web-header-nav .vasavi-home-sec1-btn {
    display: none !important;
}
}
